=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

patch: patch-stamp
patch-stamp:
	dpatch apply-all
	touch patch-stamp

unpatch:
	dpatch deapply-all
	rm -rf patch-stamp debian/patched

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install wqy-zenhei.ttc usr/share/fonts/truetype/wqy/
	dh_install debian/25-wqy-zenhei.conf etc/fonts/conf.avail/
	dh_install debian/64-wqy-zenhei.conf etc/fonts/conf.avail/
	dh_install debian/63-wqy-zenhei-sharp.conf etc/fonts/conf.avail/
	dh_link etc/fonts/conf.avail/25-wqy-zenhei.conf etc/fonts/conf.d/25-wqy-zenhei.conf \
		etc/fonts/conf.avail/64-wqy-zenhei.conf etc/fonts/conf.d/64-wqy-zenhei.conf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs README AUTHORS 
	dh_installexamples zenheiset 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install patch unpatch
